<?php include '../../include/navbar.html'; ?>


    <div class='container-fluid'>
        <div class="row p-3">
            <h1>Agregar Pais</h1>
        </div>
        <div class="row p-3">
            <div class="col">
                <div class="container shadow-lg rounded m-auto p-5">
                    <!-- El es llenado con los valores actuales de los parámetros y se envia el id al update.php para su uso-->
                    <form action="/simulation/tabla_paises/new.php" method="POST">
                        
                        <div class="form-group">
                            <label for="pais">Pais</label>
                            <?php echo "<input type='text' name='pais' class='form-control' placeholder='Nombre Pais' id='pais'>";?>
                        </div>
                        <div class='d-flex justify-content-end'>
                            <a class="btn btn-secondary mx-3" href="/simulation/tabla_paises/paises.html">Volver</a>
                            <button type="submit" class="btn btn-primary">Agregar</button>
                        </div>
                      </form>
                </div>
            </div>
        </div>
    </div>
</body>

</html>